cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
110
Views
0
Helpful
1
Replies
Highlighted
Beginner

Software Version

I need to know which software version I should downlload/install to get around this bug:

 

Problem/Symptoms:

High memory utilization eventually switch will crash and stop forwarding traffic.

 

Findings:

This WS-C3650-48PS device running 16.3.5b is vulnerable to:
CSCvi38191 - Memory leak in lman process due to "ld_license_ext.dat" build-up.
Symptom:
We can see that a 3850/3650 with default config is observed to have been increasing in memory for "lman" process. This was first identified on 16.3.6 and 16.3.5b.

 

Current code version:

16.3.5b

 

Recommended version:

Release Everest-16.6.5 MD

 

Tested version:

Release Everest-16.6.6 MD

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Software Version

Bruce,

As this was fixed in 16.6.4 (see https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst3850/software/release/16-6/release_notes/ol-16-6-3850.html#pgfId-1467730), picking any version after that should also have the fix. The software download area of cisco.com has a gold star image for the 3850 that is newer than this version, so the fix should be in there.

Cheers,
Scott Hodgdon

Senior Technical Marketing Engineer

Enterprise Networking Group

1 REPLY 1
Cisco Employee

Re: Software Version

Bruce,

As this was fixed in 16.6.4 (see https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst3850/software/release/16-6/release_notes/ol-16-6-3850.html#pgfId-1467730), picking any version after that should also have the fix. The software download area of cisco.com has a gold star image for the 3850 that is newer than this version, so the fix should be in there.

Cheers,
Scott Hodgdon

Senior Technical Marketing Engineer

Enterprise Networking Group

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards